/* Text Elements */

h2.product-title {
  display: block;
  max-width: 700px;
  background-color: #97c5ee;
  color: #0d1669;
  text-align: center;
  text-transform: capitalize;
  font-size: 24px;
  font-family: 'Oswald', cursive;
}

h5.archtop-title {
  margin-top: 10px;
  color: #18191a;
  text-align: center;
  font-style: normal;
  font-size: 18px;
  font-family: 'Oswald', cursive;
  line-height: 1.1;
}

h6.audio-title {
  text-align: center;
  font-family: 'Oswald', cursive;
}

p.paragraph.product-p {
  margin-right: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  max-width: 400px;
  text-align: center;
  font-size: 14px;
  font-family: 'Oswald', cursive;
  line-height: 1.4;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

a.link-text.text-link-1 {
  font-family: 'Oswald', cursive;
}

/* Layout Elements */

.container.archtop {
  clear: both;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 400px;
  max-height: 600px;
}

.container.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: start;
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 10px;
  -webkit-column-span: none;
     -moz-column-span: none;
          column-span: none;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

.container.builds-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  height: auto;
}

.container.other-heros {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin: 0 auto;
  padding-top: 0;
  padding-bottom: 10px;
}

.container.nav-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.nav-region {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

.container.subnav-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

div.responsive-picture.picture-1 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
}

a.responsive-picture.arch-image {
  display: inline-block;
  margin-left: auto;
  max-width: 255px;
}

div.responsive-picture.Logo {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
  max-width: 400px;
}

.rule.product-rule hr {
  border-top-width: 3px;
  border-top-color: #ddd;
}

.rule.product-rule {
  max-width: 600px;
}

div.responsive-picture.picture-2 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 2px;
  padding-left: 2px;
  max-width: 200px;
  max-height: 390px;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

span.glyph.icon {
  font-size: 24px;
}

div.responsive-picture.uke-section {
  display: inline-block;
  float: none;
  margin-right: 3px;
  margin-left: 3px;
  padding-right: 2px;
  padding-left: 2px;
  max-width: 200px;
  max-height: 390px;
  -webkit-column-span: none;
     -moz-column-span: none;
          column-span: none;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  justify-self: auto;
}

div.responsive-picture.uke-section > picture > img {
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
  -o-object-fit: fill;
     object-fit: fill;
}

div.responsive-picture.picture-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}

audio.audio-link {
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 6px;
  padding-bottom: 18px;
  max-width: 100px;
  height: 55px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h2.product-title {
    font-weight: 800;
  }

  h5.archtop-title {
    position: static;
    display: block;
    text-align: center;
    white-space: nowrap;
  }

  p.paragraph.product-p {
    margin-top: 0;
    margin-left: auto;
    max-width: 600px;
  }

  /* Layout Elements */

  .container.builds-section {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    padding-top: 10px;
    max-width: 800px;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.hero-section {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    padding-right: 0;
    min-width: 10px;
    max-width: 800px;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.archtop {
    display: block;
    margin-bottom: 60px;
    max-width: 300px;
    max-height: none;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.other-heros {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    padding-right: 0;
    min-width: 10px;
    max-width: 800px;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.container-1 {
    max-width: 800px;
  }

  .container.container-5 {
    max-width: 800px;
  }

  div.responsive-picture.picture-1 {
    display: block;
    max-width: 400px;

    justify-self: auto;
  }

  .rule.product-rule hr {
    border-top-width: 4px;
    border-top-color: #ddd;
  }

  .rule.product-rule {
    max-width: 700px;
  }

  a.responsive-picture.arch-image {
    max-width: 235px;
  }
}

@media screen and (min-width: 64rem) {
  /* Layout Elements */

  body.body-1 {
    max-width: 800px;
  }

  .container.container-3 {
    max-width: 800px;
  }

  .container.container-4 {
    max-width: 800px;
  }

  div.responsive-picture.picture-2 {
    max-width: 230px;
  }

  div.responsive-picture.uke-section {
    max-width: 230px;
  }
}